XML Quadratic Blowup Attack

Yesterday, a vulnerability in WordPress and Drupal was announced. Both open source communities responded with patched versions of their software that should be updated immediately.

According to Mashable, “The vulnerability uses a well-known XML Quadratic Blowup Attack — and when executed, it can take down an entire website or server almost instantly.”

This issue underscores the importance of having a strategy for keeping your site’s systems patched and updated.

Leave a Reply

Your email address will not be published.